Sign in to follow this  
Zero_Starlight

Play older builds?

Recommended Posts

Hi, did a quick search of the forums and didn't find anything regarding this. Is it possible that you guys could allow players to revert to older versions of the game to see if it helps fix the issues that have been going on? From what I've seen posted around the forum, it seems a recent update is to blame for this whole 'Error: Module load error: undefined' issue.Just a suggestion.- Zero

Share this post


Link to post
Share on other sites
Em3rgency    10

Is it that common of an issue for people? :) I've logged 10 hours so far, and it has only happened once while I was trying to quit anyway :D

Share this post


Link to post
Share on other sites

Well, I haven't played any of it yet. I was having that module error issue, and now whenever I start it, the game just sits there with the words 'Don't Starve Beta' where the loading bar is.At least I knew the problem I was having was going to be fixed before! XD- Zero

Share this post


Link to post
Share on other sites
Em3rgency    10

Wait, do you own the game? Maybe your demo just ran out and you're getting that error instead of the regular "Buy to continue" screen :)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this